uuid: 11582202-8197-43a2-8dec-4dde42f160a0
langcode: nl
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.storage.block_content.body
  module:
    - text
_core:
  default_config_hash: R__6wc-rMfFMO8d7jcgqnqiA92j8spKhcc5MiqecrMc
id: block_content.basic.body
field_name: body
entity_type: block_content
bundle: basic
label: Inhoud
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
field_type: text_with_summary
